amount:
  numerator: {code: '{Capsule}', unit: Capsule, value: 90, system: 'http://hl7.org/fhir/ValueSet/ucum-units'}
code: {text: Osteoprev}  
form:
  coding:
  - {code: '420692007', system: 'http://hl7.org/fhir/ValueSet/medication-form-codes', display: Oral capsule}
status: active
identifier:
- {value: '356', system: 'http://onelogic.com/fhir/onerx/product-identifier'}
- {value: '567120', system: 'http://onelogic.com/fhir/onerx/product-number'}
- {value: '615033005672', system: 'http://onelogic.com/fhir/onerx/product-upc'}
manufacturer:
  display: Molecular Products
  identifier: {value: '11', system: 'http://onelogic.com/fhir/onerx/manufacturer-identifier'}
id: fa85c74e-20b5-4a91-84c1-f3ee594e680f
resourceType: Medication
